# This file contains the parameters and values used in
# the run contained in this directory
  decoder = cyk
  debuglevel = 3
  debug_dump_charts = 0
  grammarfile = nonterms
  inscredit = 1
  iterations = 1
  languagemodel =
  logratiobeam = 100
  l1corpus = zhao.out
  l1vocabfile = vocab
  l1period = 1000
  l2corpus = zhao.in
  l2_unk_id = 200
  l2vocabfile = vocab
  l2period = 1000
  lm_weight = 2
  maxsentlen = 5
  maxtrs = 5 # 
  ngram_weight = 1
  ngrammodel = zhao.2gram
  pins = 0.5
  probfile = zhao.model.1.config # this passes the test
  # goal: 
  # probfile = zhao.model.1.bug.config
  prune_agenda = 0
  rundir = .
  runid = test_c
  runmode = d
  sentence_from = 0 #
  sentence_to = 0 #
  suppress_itgscore = 0
  threshold = 1e-12
  ngram_n = 2
  use_hooks = 0
  verbosity = 2
